@charset "UTF-8";
#natuurbescherming_resultaten .filters h5 {
  margin: 0 0 20px 0;
}
#natuurbescherming_resultaten .filters h4, #natuurbescherming_resultaten .filters h5 {
  font-size: 22px;
}
#natuurbescherming_resultaten .filters ul {
  margin: 0 0 20px 0;
  list-style-type: none;
  padding: 0 0 0 30px;
}
#natuurbescherming_resultaten .filters ul li {
  line-height: 16px;
  position: relative;
}
#natuurbescherming_resultaten .filters ul li input {
  display: none;
}
#natuurbescherming_resultaten .filters ul li input:checked + label:before {
  content: url(../images/checkbox_check.png);
}
#natuurbescherming_resultaten .filters ul li label {
  position: relative;
}
#natuurbescherming_resultaten .filters ul li label:before {
  content: url(../images/checkbox.png);
  display: block;
  position: absolute;
  left: -30px;
  top: calc(50% - 2px);
  transform: translateY(-50%);
}
#natuurbescherming_resultaten .filters ul li label:hover {
  cursor: pointer;
}
#natuurbescherming_resultaten .resultaten h4, #natuurbescherming_resultaten .resultaten h5 {
  font-size: 22px;
}
#natuurbescherming_resultaten .resultaten .resultaat {
  margin: 55px 0 0 0;
}
#natuurbescherming_resultaten .resultaten .resultaat .tabel {
  display: flex;
  flex-wrap: wrap;
  max-width: 500px;
}
#natuurbescherming_resultaten .resultaten .resultaat .tabel .links, #natuurbescherming_resultaten .resultaten .resultaat .tabel .rechts {
  flex: 0 0 50%;
  max-width: calc(50% - 10px);
}
#natuurbescherming_resultaten .resultaten .resultaat .tabel .links {
  color: #408f9d;
  margin: 0 10px 0 0;
}
#natuurbescherming_resultaten .resultaten .resultaat .tabel .rechts {
  margin: 0 0 0 10px;
}
#natuurbescherming_resultaten .kaart h5, #natuurbescherming_resultaten .kaart h4 {
  font-size: 22px;
}
#natuurbeschermingform {
  position: relative;
  max-width: 450px;
  width: 100%;
  margin: 0 auto;
}
#natuurbeschermingform label.search {
  width: 100%;
}
#natuurbeschermingform #natuurbeschermingearchbtn {
  position: absolute;
  right: 10px;
  top: 3px;
  background: transparent;
  border: none;
  margin: 0;
}
#natuurbeschermingform #natuurbeschermingearchbtn i {
  color: #9cc70c;
}
#natuurbeschermingform input.searchfield {
  width: 100% !important;
  padding: 3px 50px 3px 20px;
}
#natuurbeschermingform input.searchfield::placeholder {
  color: #408f9d;
  font-size: 16px !important;
  text-align: left;
}
#banner_slider .banner_slide {
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.quote_naam {
  margin: 0 0 30px 0;
}
.dienst-blokken a:hover {
  text-decoration: none !important;
}
.dienst-blokken a .img-wrapper-3 {
  position: relative;
}
.dienst-blokken a .img-wrapper-3 span {
  position: relative;
  z-index: 1;
  text-align: center;
}
.dienst-blokken a .img-wrapper-3:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: all 0.3s;
}
.dienst-blokken a .img-wrapper-3:hover:after {
  opacity: 0.4;
}
@media (min-width: 1200px) {
  .container-custom {
    max-width: 1300px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 1200px) {
  #kaart_van_nederland {
    width: 200px !important;
    height: 300px !important;
  }
}
@media (max-width: 992px) {
  #kaart_van_nederland {
    width: 350px !important;
    height: 500px !important;
  }
  #natuurbescherming_resultaten .resultaten {
    margin: 50px 0 0 0;
  }
  #natuurbescherming_resultaten .resultaten .resultaat .tabel {
    max-width: none;
  }
}
@media (max-width: 768px) {
  section.diensten-new .filter-items .mobile-placeholder {
    display: block !important;
    position: relative;
    font-size: 16px;
    color: #408f9d;
    border: 1px solid #408f9d;
    background: transparent;
    padding: 8px 10px;
    transition: all 0.3s;
    margin: 0;
  }
  section.diensten-new .filter-items .mobile-placeholder i, section.diensten-new .filter-items .mobile-placeholder svg {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
  }
  section.diensten-new .filter-items button {
    text-align: left;
    margin: 0;
    border-top: 0;
    width: 100%;
  }
  section.diensten-new .filter-items button:first-of-type {
    border-top: 1px solid #408f9d;
  }
  section.diensten-new .filter-items button.mobile-placeholder {
    color: grey;
  }
  section.diensten-new .filter-items .selectbox {
    display: none;
  }
}
#projecten ul#project-slider li {
  text-align: center !important;
}
#projecten ul#project-slider li div {
  width: 100%;
  height: 170px;
  margin: 0 0 15px 0;
  position: relative;
}
#projecten ul#project-slider li div:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  transition: all 0.3s;
}
#projecten ul#project-slider li div:before {
  content: '';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  transition: all 0.3s;
  opacity: 0;
}
#projecten ul#project-slider li div:hover:before {
  opacity: 1;
}
#projecten ul#project-slider li div:hover:after {
  opacity: 0.4;
}
.sticky_blok {
  position: sticky;
  top: 100px;
}
.grecaptcha-logo iframe {
  margin: 0 !important;
}
.diensten-new {
  padding: 35px 0 130px;
}
.diensten-new .filter-span {
  margin: 0 0 15px;
  display: block;
}
.diensten-new .filter-items {
  margin: 0 0 50px;
}
.diensten-new .filter-items button {
  font-size: 16px;
  color: #408F9D;
  border: 1px solid #408F9D;
  background: transparent;
  padding: 8px 10px;
  margin: 0 5px 10px 0;
  transition: all 0.3s;
}
.diensten-new .filter-items button.active {
  background: #408F9D;
  color: #fff;
}
.diensten-new .filter-items button:hover {
  cursor: pointer;
  background: #408F9D;
  color: #fff;
}
.diensten-new .dienst {
  position: relative;
  min-height: 195px;
  margin: 0 0 30px;
  overflow: hidden;
}
.diensten-new .dienst:hover {
  cursor: pointer;
}
.diensten-new .dienst:hover .dienst-info {
  transform: translateY(0%);
}
.diensten-new .dienst:hover .dienst-info h3 {
  -webkit-line-clamp: 3;
}
.diensten-new .dienst:hover .dienst-info .tekst, .diensten-new .dienst:hover .dienst-info h6 {
  opacity: 1;
}
.diensten-new .dienst .dienst-info {
  position: absolute;
  bottom: 0;
  background: #408F9D;
  width: 100%;
  padding: 10px;
  height: 100%;
  transform: translateY(calc(100% - 40px));
  transition: all 0.3s;
}
.diensten-new .dienst .dienst-info h3 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin: 0 0 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.diensten-new .dienst .dienst-info .tekst {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin: 0 0 25px;
  transition: all 0.5s;
  opacity: 0;
}
.diensten-new .dienst .dienst-info .tekst p {
  padding: 0 !important;
}
.diensten-new .dienst .dienst-info .tekst * {
  font-size: 14px;
}
.diensten-new .dienst .dienst-info h6 {
  position: absolute;
  transition: all 0.5s;
  bottom: 7px;
  opacity: 0;
}
.diensten-new .dienst .dienst-info h6 a {
  font-size: 16px;
  color: #fff;
  background: #8FC128;
  display: inline-block;
  padding: 10px 15px;
  border: 2px solid #8FC128;
  transition: all 0.3s;
}
.diensten-new .dienst .dienst-info h6 a:hover {
  background: transparent;
  text-decoration: none;
}
@media (max-width: 450px) {
  #natuurbescherming_resultaten .resultaten .d-flex {
    display: block !important;
  }
  #natuurbescherming_resultaten .resultaten .d-flex h5 {
    margin: 0 0 20px;
  }
  #natuurbescherming_resultaten .resultaten .resultaat .tabel {
    display: block !important;
  }
  #natuurbescherming_resultaten .resultaten .resultaat .tabel div {
    max-width: 100% !important;
  }
  #natuurbescherming_resultaten .resultaten .resultaat .tabel div.rechts {
    margin: 0 0 10px 0 !important;
  }
  .fancybox_tekst ol {
    padding: 0 0 0 20px;
  }
}
